.witr_section_title_inner h1,
.witr_section_title_inner h2,
.witr_section_title_inner h3 {
  font-size: clamp(24px, 2.50vw, 48px);
  margin: auto;
  font-weight: 700;
  line-height: 1.2;
}
.witr_section_title_inner h2 {
  font-size: 17px;
  display: inline-block;
  color: var(--color-primary);
  margin: 0;
}
.witr_section_title_inner h1 span,
.witr_section_title_inner h2 span,
.witr_section_title_inner h3 span,
.witr_section_title_inner p span,
.witr_section_title_inner p span a {
  color: var(--color-primary);
}

/* ===== 8. Call Area CSS ===== */
.tx_call_area {
  padding: clamp(30px, 4.6875vw, 90px) 0;
  background: #333;
}
.tx_call_area .witr_section_title {
  margin-bottom: 0;
}
.tx_call_area .witr_section_title_inner h3 {
  color: #fff;
}

.witr_section_title .col-lg-4.col-md-4.col-sm-12{
    align-items: center;
    display: flex;
    justify-content: flex-end;
}

.title_btn a {
  color: #0b2138;
  font-size: 16px;
  font-weight: 700;
  background: #fff;
  padding: 15px 30px;
  display: inline-block;
}
.title_btn a:hover {
  color: #fff;
  background: #0b2138;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .witr_section_title_inner.text-center p,
  .witr_section_title_inner.text-left p,
  .witr_section_title_inner.text-right p {
    width: 100%;
  }


}

@media(max-width:991px){
  .witr_section_title .col-lg-4.col-md-4.col-sm-12 {
    align-items: center;
    display: flex;
    justify-content: center;
  }
}

@media (min-width: 768px) and (max-width: 991px) {


  .witr_section_title_inner p {
    width: 100%;
  }
}


@media (max-width: 767px) {
  .witr_section_title_inner h2 {
    font-size: 16px !important;
  }

  .title_in_area,
  .witr_section_title_inner.text-center p,
  .witr_section_title_inner.text-left p,
  .witr_section_title_inner.text-right p {
    width: 100%;
  }

  .witr_section_title_inner p {
    padding-top: 10px;
  }

  .title_btn a {
    font-size: 14px;
    padding: 10px 25px;
  }



  .tx_call_area .witr_section_title_inner.text-left {
    text-align: center !important;
  }
  .witr_section_title .text-right {
    text-align: center !important;
  }


  .witr_section_title .col-lg-4.col-md-4.col-sm-12{margin-top: 20px;}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {


  .witr_section_title_inner.text-center p,
  .witr_section_title_inner.text-left p,
  .witr_section_title_inner.text-right p {
    width: 91%;
  }
}
